

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 44px 29px;padding: 0px;border: none;width: 765px;height: 1079px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:735px;height:1079px;}
#page_1 #p1dimg1 #p1img1 {width:735px;height:1079px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:42px;left:79px;z-index:-1;width:466px;height:684px;}
#page_2 #p2dimg1 #p2img1 {width:466px;height:684px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:150px;left:0px;z-index:-1;width:626px;height:798px;}
#page_3 #p3dimg1 #p3img1 {width:626px;height:798px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:192px;left:21px;z-index:-1;width:582px;height:769px;}
#page_4 #p4dimg1 #p4img1 {width:582px;height:769px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:192px;left:0px;z-index:-1;width:624px;height:700px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:700px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:149px;left:26px;z-index:-1;width:572px;height:523px;}
#page_6 #p6dimg1 #p6img1 {width:572px;height:523px;}




#page_7 {position:relative; overflow: hidden;margin: 75px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:892px;}
#page_7 #p7dimg1 #p7img1 {width:624px;height:892px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_8 #p8dimg1 {position:absolute;top:74px;left:38px;z-index:-1;width:547px;height:341px;}
#page_8 #p8dimg1 #p8img1 {width:547px;height:341px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 18px 'Times New Roman';line-height: 28px;}
.ft1{font: 19px 'Times New Roman';line-height: 28px;}
.ft2{font: 19px 'Times New Roman';line-height: 29px;}
.ft3{font: 19px 'Times New Roman';line-height: 33px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 30px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 19px 'Times New Roman';line-height: 22px;}
.ft8{font: 15px 'Times New Roman';line-height: 16px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 28px;}

.p0{text-align: left;padding-left: 188px;padding-right: 77px;margin-top: 76px;margin-bottom: 0px;text-indent: -79px;}
.p1{text-align: left;padding-left: 148px;padding-right: 59px;margin-top: 8px;margin-bottom: 0px;text-indent: -17px;}
.p2{text-align: center;padding-left: 149px;padding-right: 120px;margin-top: 7px;margin-bottom: 0px;}
.p3{text-align: center;padding-left: 284px;padding-right: 256px;margin-top: 32px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 122px;margin-top: 29px;margin-bottom: 0px;}
.p5{text-align: right;padding-left: 310px;padding-right: 55px;margin-top: 71px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 344px;margin-top: 303px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 52px;margin-top: 409px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 72px;margin-top: 298px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 29px;margin-top: 18px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 278px;margin-top: 11px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 313px;margin-top: 59px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 260px;margin-top: 21px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 74px;margin-top: 355px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 80px;margin-top: 22px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 313px;margin-top: 355px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 122px;margin-top: 21px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 73px;margin-top: 316px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 76px;margin-top: 22px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 313px;margin-top: 381px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 138px;margin-top: 21px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 69px;margin-top: 215px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 48px;margin-top: 434px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 313px;margin-top: 30px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 107px;margin-top: 11px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 260px;margin-top: 19px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 29px;margin-top: 567px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 313px;margin-top: 143px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 52px;margin-top: 300px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 113px;margin-top: 22px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 18px;margin-top: 516px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 313px;margin-top: 32px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 285px;padding-right: 83px;margin-top: 382px;margin-bottom: 0px;text-indent: -260px;}
.p43{text-align: left;padding-right: 70px;margin-top: 19px;margin-bottom: 0px;}
.p44{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 313px;margin-top: 293px;margin-bottom: 0px;}




